HomeSort by: relevance | last modified time | path
    Searched refs:CL (Results 1 - 25 of 99) sorted by relevancy

1 2 3 4

  /src/crypto/external/bsd/heimdal/dist/cf/
w32-detect-vc-version.pl 33 # of cl.exe.
39 open(CL, '-|', $cl_cmd." 2>&1") or die "Can't run C compiler command [$cl_cmd]";
41 $verline = <CL>;
  /src/sys/external/bsd/drm2/dist/drm/nouveau/nvkm/subdev/fb/
nouveau_nvkm_subdev_fb_sddr2.c 69 int CL, WR, DLL = 0, ODT = 0;
73 CL = ram->next->bios.timing_10_CL;
79 CL = (ram->next->bios.timing[1] & 0x0000001f);
92 CL = ramxlat(ramddr2_cl, CL);
94 if (CL < 0 || WR < 0)
99 ram->mr[0] |= (CL & 0x07) << 4;
nouveau_nvkm_subdev_fb_sddr3.c 78 int CWL, CL, WR, DLL = 0, ODT = 0;
89 CL = ram->next->bios.timing_10_CL;
95 CL = (ram->next->bios.timing[1] & 0x0000001f) >> 0;
107 CL = ramxlat(ramddr3_cl, CL);
109 if (CL < 0 || CWL < 0 || WR < 0)
114 ram->mr[0] |= (CL & 0x0e) << 3;
115 ram->mr[0] |= (CL & 0x01) << 2;
nouveau_nvkm_subdev_fb_gddr3.c 78 int CL, WR, CWL, DLL = 0, ODT = 0, RON, hi;
83 CL = ram->next->bios.timing_10_CL;
91 CL = (ram->next->bios.timing[1] & 0x0000001f) >> 0;
107 CL = ramxlat(hi ? ramgddr3_cl_hi : ramgddr3_cl_lo, CL);
109 if (CL < 0 || CWL < 1 || CWL > 7 || WR < 0)
114 ram->mr[0] |= (CL & 0x07) << 4;
115 ram->mr[0] |= (CL & 0x08) >> 1;
nouveau_nvkm_subdev_fb_gddr5.c 43 int WL, CL, WR, at[2], dt, ds;
64 CL = (ram->next->bios.timing[1] & 0x0000001f);
75 if (WL < 1 || WL > 7 || CL < 5 || CL > 36 || WR < 4 || WR > 35)
77 CL -= 5;
82 ram->mr[0] |= (CL & 0x0f) << 3;
124 ram->mr[8] |= (CL & 0x10) >> 4;
nouveau_nvkm_subdev_fb_ramnv50.c 93 T(CWL) = T(CL) - 1;
103 timing[6] = (0x2d + T(CL) - T(CWL) +
106 (0x2f + T(CL) - T(CWL));
109 timing[6] = (0x2b + T(CL) - T(CWL)) << 16 |
111 (0x2e + T(CL) - T(CWL));
118 (3 + T(CL) - T(CWL));
123 timing[3] = (unkt3b - 2 + T(CL)) << 24 |
125 (T(CL) - 1) << 8 |
126 (T(CL) - 1);
134 timing[7] = (cur7 & 0xff00ffff) | (T(CL) - 1) << 16
    [all...]
  /src/external/gpl3/gdb.old/dist/gdb/testsuite/gdb.base/
info-types.c 98 class CL
103 typedef CL my_cl;
104 typedef CL *my_ptr;
106 volatile CL var_cpp_a;
  /src/external/gpl3/gdb/dist/gdb/testsuite/gdb.base/
info-types.c 98 class CL
103 typedef CL my_cl;
104 typedef CL *my_ptr;
106 volatile CL var_cpp_a;
  /src/external/apache2/llvm/dist/clang/include/clang/Lex/
PreprocessorLexer.h 174 void setConditionalLevels(ArrayRef<PPConditionalInfo> CL) {
176 ConditionalStack.append(CL.begin(), CL.end());
  /src/lib/libcurses/PSD.doc/
twinkle2.c 61 static char *CL;
97 CL = tgetstr("cl", &ptr);
98 if (CL == NULL) {
99 printf("terminal does not have the cl capability\n");
107 tputs(CL, NLINES, putchar);
  /src/external/gpl3/gdb.old/dist/gdb/testsuite/lib/
cl_util.h 32 #include <CL/cl.h>
  /src/external/gpl3/gdb/dist/gdb/testsuite/lib/
cl_util.h 32 #include <CL/cl.h>
  /src/external/apache2/llvm/dist/clang/lib/StaticAnalyzer/Checkers/
StackAddrEscapeChecker.cpp 79 const CompoundLiteralExpr *CL = CR->getLiteralExpr();
82 << SM.getExpansionLineNumber(CL->getBeginLoc()) << " returned to caller";
83 range = CL->getSourceRange();
  /src/external/gpl2/rcs/dist/src/
conf.sh 50 CL="$CC $ALL_CFLAGS $LDFLAGS -o a.out"
90 $CL a.c $L >&2 || {
91 echo >&3 "$n$0: The command '$CL a.c $L' failed on a trivial program."
96 $CL a.c $L >&2 && {
97 echo >&3 "$n$0: The command '$CL a.c $L' succeeds when it should fail."
108 if $CL a.c $L >&2
118 $CL a.c $L >&2 || exit 1
185 if ($CL a.c $L && $aout <a.c) >&2
187 elif $PREPARE_CC || exit; ($CL -D$id=$value a.c $L && $aout <a.c) >&2
207 # Run `$CS a.c $LS' instead of `$CL a.c $L' for compile-time checking only
    [all...]
  /src/external/bsd/pcc/dist/pcc/arch/i86/
macdefs.h 165 #define CL 014
202 { CL, CH, AXCX, DXCX, CXBX, CXSI, CXDI, -1 },\
222 { AX, AL, AH, CX, CL, CH, AXDX, AXBX, AXSI, /* axcx */\
230 { DX, DL, DH, CX, CL, CH, AXDX, AXCX, DXBX, /* dxcx */\
238 { CX, CL, CH, BX, BL, BH, AXCX, DXCX, CXSI, /* cxbx */\
240 { CX, CL, CH, SI, AXCX, DXCX, CXBX, CXDI, /* cxsi */\
242 { CX, CL, CH, DI, AXCX, DXCX, CXBX, CXSI, /* cxdi */\
  /src/tests/lib/libc/sys/
t_clock_gettime.c 94 #define CL(x) \
102 CL(clock_gettime(CLOCK_REALTIME, &tsa));
105 CL(time(&endlimit));
111 CL(clock_gettime(CLOCK_REALTIME, &tsb));
152 #undef CL
  /src/external/apache2/llvm/dist/clang/lib/AST/
DeclOpenMP.cpp 59 ArrayRef<OMPClause *> CL) {
61 C, DC, CL, VL.size(), L);
87 ArrayRef<OMPClause *> CL) {
88 return OMPDeclarativeDirective::createDirective<OMPRequiresDecl>(C, DC, CL, 0,
  /src/external/bsd/pcc/dist/pcc/arch/i386/
macdefs.h 182 #define CL 014
219 { CL, CH, EAXECX, EDXECX, ECXEBX, ECXESI, ECXEDI, -1 },\
239 { EAX, AL, AH, ECX, CL, CH, EAXEDX, EAXEBX, EAXESI, /* eaxecx */\
247 { EDX, DL, DH, ECX, CL, CH, EAXEDX, EAXECX, EDXEBX, /* edxecx */\
255 { ECX, CL, CH, EBX, BL, BH, EAXECX, EDXECX, ECXESI, /* ecxebx */\
257 { ECX, CL, CH, ESI, EAXECX, EDXECX, ECXEBX, ECXEDI, /* ecxesi */\
259 { ECX, CL, CH, EDI, EAXECX, EDXECX, ECXEBX, ECXESI, /* ecxedi */\
  /src/usr.bin/tip/
remote.c 193 if (cgetnum(bp, "cl", &CL) == -1)
194 CL = 0;
  /src/external/mpl/bind/dist/bin/tests/system/geoip2/ns2/
named.conf.j2 71 match-clients { geoip db country country CL; };
named2.conf.j2 42 acl gCL { geoip db country country CL; };
  /src/sys/arch/i386/include/
bioscall.h 74 #define CL r_cx.biosreg_quarter[BIOSREG_LO]
  /src/external/bsd/jemalloc.old/dist/scripts/
gen_travis.py 111 CL = Option.as_compiler('CC=cl.exe CXX=cl.exe')
148 # For non-CL compilers under Windows (for now it's only MinGW-GCC),
152 if compiler != CL.value:
274 CL,
  /src/external/bsd/jemalloc/dist/scripts/
gen_travis.py 120 CL = Option.as_compiler('CC=cl.exe CXX=cl.exe')
159 # For non-CL compilers under Windows (for now it's only MinGW-GCC),
163 if compiler != CL.value:
299 CL,
  /src/games/backgammon/common_source/
fancy.c 61 static char *CL; /* clear screen sequence */
83 static char **tstr[] = {&BC, &CD, &CE, &CL, &CM, &HO, &MC, &ML, &ND, &UP};
596 if (CL == NULL) {
605 tputs(CL, CO, addbuf); /* put CL in buffer */
751 if (LI < 24 || CO < 72 || !(CL && UP && ND)) {
752 /* force CL to null because this is what's tested in clear() */
753 CL = NULL;

Completed in 30 milliseconds

1 2 3 4